<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=9yShi09IXU9mmJTeCDC9+XRavKnsjWbBQNCEfOJyAw+4ph5YBWdbWB91meOCfcVnwgX6gzwSTLUxR1pTBNs+6P+P/90E2qb+jliHUl2bjBpjTuqZZZlzKDqU/Cy7NFuMcgyrLc2kA2KPjSa86zKHN4qTf57nJHFCZd1UQy7xXRY=-->
<Package Id="Office64MUISet.en-us" Type="MSI" Path="Office64MUISet.MSI" Version="1.0" ProductCode="{90140000-0116-0409-1000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x64">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
